<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context="com.airson.alive.activity.HomeActivity"
    tools:showIn="@layout/app_bar_home">

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_margin="10dp"
        android:src="@mipmap/hand"/>

    <TextView
        android:id="@+id/nameText"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Hi Guest!"
        style="@style/Font_Bold_18"
        android:layout_gravity="center_horizontal"
        android:textColor="@color/light_green"
         />

    <TextView

        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/what_can_we_help_you"
        style="@style/Font_Normal_16"
        android:layout_margin="10dp"
        android:layout_gravity="center_horizontal"
        android:textColor="@color/text_color"
        />


    <android.support.v7.widget.RecyclerView
        android:id="@+id/recycler_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scrollbars="vertical"
        android:overScrollMode="ifContentScrolls"
         />


</LinearLayout>
